/* Class = "NSTextFieldCell"; title = "- Copy and paste cell can only be done for the same column.\n- Not all columns support copy and paste.\n\n- We strongly recommend you to check the website for details."; ObjectID = "2Mq-uC-3qW"; */
"2Mq-uC-3qW.title" = "- 复制和粘贴单元格只能在同一列中进行。\n- 并非所有列都支持复制和粘贴。\n\n- 我们建议您查看网站以了解详情。" ;

/* Class = "NSTextFieldCell"; title = "⮐"; ObjectID = "2bf-vP-b7Q"; */
"2bf-vP-b7Q.title" = "⮐" ;

/* Class = "NSTextFieldCell"; title = "QuickPlan supports two task linking types"; ObjectID = "3cZ-f3-nPJ"; */
"3cZ-f3-nPJ.title" = "QuickPlan 支持两种任务链接类型" ;

/* Class = "NSTextFieldCell"; title = "(\"RETURN\")"; ObjectID = "3cw-dw-AUe"; */
"3cw-dw-AUe.title" = "(\"RETURN\")" ;

/* Class = "NSTextFieldCell"; title = "- Paste the copied task to next"; ObjectID = "5YO-um-O16"; */
"5YO-um-O16.title" = "- 将复制的任务粘贴为新任务到下一行" ;

/* Class = "NSTextFieldCell"; title = "The default method does not allow you to edit multiple lines of text efficiently. (Insert a new line with the \"⌥\" + \"Return\" key and finish editing by pressing the \"Tab\" key or clicking outside the field)."; ObjectID = "8H3-OA-ioJ"; */
"8H3-OA-ioJ.title" = "通常的方法很难使您高效地编辑多行文本。(使用“⌥”“回车”键插入新行，通过按“Tab”键或单击字段外退出编辑)。" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "A9q-3e-bUF"; */
"A9q-3e-bUF.title" = "关闭" ;

/* Class = "NSTextFieldCell"; title = "QuickPlan changes the way you edit task nodes so you can work more efficiently."; ObjectID = "ALr-Ci-kyD"; */
"ALr-Ci-kyD.title" = "QuickPlan 改变了您编辑任务注释的方式，可以使您更高效地工作。" ;

/* Class = "NSTextFieldCell"; title = "- Insert a new line"; ObjectID = "DPF-em-He5"; */
"DPF-em-He5.title" = "- 插入一个新行" ;

/* Class = "NSTextFieldCell"; title = "• The Active Task Cell in the Outline List"; ObjectID = "FF5-Gq-Dee"; */
"FF5-Gq-Dee.title" = "• 大纲列表中选定的任务单元格" ;

/* Class = "NSTextFieldCell"; title = "(this tip is no longer displayed)"; ObjectID = "FXg-pQ-ydT"; */
"FXg-pQ-ydT.title" = "（此提示不再显示）" ;

/* Class = "NSTextFieldCell"; title = "Click the project name in the toolbar to configure the project properties, which include the task link type."; ObjectID = "FhS-d3-pkq"; */
"FhS-d3-pkq.title" = "单击工具栏中的项目名称可配置项目的属性，其中包括任务链接类型。" ;

/* Class = "NSButtonCell"; title = "The Details"; ObjectID = "GZN-1r-sEs"; */
"GZN-1r-sEs.title" = "更多细节" ;

/* Class = "NSTextFieldCell"; title = "•"; ObjectID = "Hax-fU-iGr"; */
"Hax-fU-iGr.title" = "•" ;

/* Class = "NSTextFieldCell"; title = "(this tip is no longer displayed)"; ObjectID = "Hyi-RR-sor"; */
"Hyi-RR-sor.title" = "（此提示不再显示）" ;

/* Class = "NSTextFieldCell"; title = "⇧⌘ C"; ObjectID = "KkM-25-dqC"; */
"KkM-25-dqC.title" = "⇧⌘ C" ;

/* Class = "NSTextFieldCell"; title = "⌘ ⮐"; ObjectID = "Lvb-QH-m7N"; */
"Lvb-QH-m7N.title" = "⌘ ⮐" ;

/* Class = "NSTextFieldCell"; title = "(\"SHIFT\" + \"COMMAND\" + \"V\")"; ObjectID = "M57-vP-QVF"; */
"M57-vP-QVF.title" = "(\"SHIFT\" + \"COMMAND\" + \"V\")" ;

/* Class = "NSTextFieldCell"; title = "Copy & Paste"; ObjectID = "NXC-2N-A3p"; */
"NXC-2N-A3p.title" = "复制 & 粘贴" ;

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "OUi-mV-aGQ"; */
"OUi-mV-aGQ.title" = "关闭" ;

/* Class = "NSTextFieldCell"; title = "- Copy the active cell of the selected task"; ObjectID = "OvE-hG-Vmh"; */
"OvE-hG-Vmh.title" = "- 复制当前任务的所选单元格" ;

/* Class = "NSTextFieldCell"; title = "•"; ObjectID = "PHo-Np-4qm"; */
"PHo-Np-4qm.title" = "•" ;

/* Class = "NSTextFieldCell"; title = "Edit Task Notes"; ObjectID = "PcJ-dd-dpG"; */
"PcJ-dd-dpG.title" = "编辑任务注释" ;

/* Class = "NSButtonCell"; title = "Got it"; ObjectID = "ScS-El-YZs"; */
"ScS-El-YZs.title" = "知道了" ;

/* Class = "NSTextFieldCell"; title = "Enter the \"Task Linking Status\" by clicking the link button on the toolbar."; ObjectID = "Sjc-5j-Aoc"; */
"Sjc-5j-Aoc.title" = "单击工具栏上的链接按钮，进入“任务链接状态”。" ;

/* Class = "NSTextFieldCell"; title = "Alternatively, let us assume that the second option is enabled. In this case, we do not need to click on the link button in the toolbar to enter the \"Task Linking Status\". We can link the selected task directly to another task - please select a task, then press the \"fn\" key and click on another task."; ObjectID = "Tx6-mh-Ygf"; */
"Tx6-mh-Ygf.title" = "或者，我们可以将所选任务直接与另一个任务链接 - 请先选择一个任务，然后按“fn”键并单击另一个任务。" ;

/* Class = "NSTextFieldCell"; title = "⌘ C"; ObjectID = "X32-Ze-GdU"; */
"X32-Ze-GdU.title" = "⌘ C" ;

/* Class = "NSButtonCell"; title = "The Details"; ObjectID = "Xov-Um-sEC"; */
"Xov-Um-sEC.title" = "更多细节" ;

/* Class = "NSTextFieldCell"; title = "Editing multiple lines of task notes in the outline list and the inspector"; ObjectID = "av3-JO-KzH"; */
"av3-JO-KzH.title" = "在大纲列表和属性编辑器中编辑多行注释" ;

/* Class = "NSTextFieldCell"; title = "If the \"⌘\" key is pressed when creating a task link, QuickPlan will automatically adjust the date of the successor, to make the link you just created work immediately."; ObjectID = "bTR-q8-Gqi"; */
"bTR-q8-Gqi.title" = "如果在创建新任务链接时同时按下“⌘”键，QuickPlan 将自动调整后继任务的日期，使将创建的链接立即生效。" ;

/* Class = "NSTextFieldCell"; title = "(By default, this feature is disabled, please enable it in the App Preferences.)"; ObjectID = "dgD-s7-bEk"; */
"dgD-s7-bEk.title" = "(默认情况下，此功能处于禁用状态，请在应用首选设置中开启此功能。)" ;

/* Class = "NSTextFieldCell"; title = "Respect task link when creating"; ObjectID = "gPP-Cg-hKA"; */
"gPP-Cg-hKA.title" = "创建时尊重任务链接" ;

/* Class = "NSTextFieldCell"; title = "⌘ V"; ObjectID = "hfN-kf-SzW"; */
"hfN-kf-SzW.title" = "⌘ V" ;

/* Class = "NSTextFieldCell"; title = "There are two methods to maintain task links:"; ObjectID = "iaV-zM-tRe"; */
"iaV-zM-tRe.title" = "维护任务链接有两种方法：" ;

/* Class = "NSTextFieldCell"; title = "• The Selected Whole Task"; ObjectID = "miR-gh-lgu"; */
"miR-gh-lgu.title" = "• 选定的整个任务" ;

/* Class = "NSTextFieldCell"; title = "(this message will not show again)"; ObjectID = "oJB-gG-MGS"; */
"oJB-gG-MGS.title" = "（此消息将不再显示）" ;

/* Class = "NSTextFieldCell"; title = "Task Link Maintenance"; ObjectID = "oem-P8-IHe"; */
"oem-P8-IHe.title" = "任务链接维护" ;

/* Class = "NSTextFieldCell"; title = "- Exit editing"; ObjectID = "p8R-FZ-b3u"; */
"p8R-FZ-b3u.title" = "- 退出编辑" ;

/* Class = "NSTextFieldCell"; title = "(\"COMMAND\" + \"V\")"; ObjectID = "paD-L9-w19"; */
"paD-L9-w19.title" = "(\"COMMAND\" + \"V\")" ;

/* Class = "NSTextFieldCell"; title = "(\"COMMAND\" + \"RETURN\")"; ObjectID = "qqC-A9-xH5"; */
"qqC-A9-xH5.title" = "(\"COMMAND\" + \"RETURN\")" ;

/* Class = "NSTextFieldCell"; title = "- Copy the selected task"; ObjectID = "rUZ-E3-Sev"; */
"rUZ-E3-Sev.title" = "- 复制选定的任务" ;

/* Class = "NSTextFieldCell"; title = "(\"COMMAND\" + \"C\")"; ObjectID = "u3J-4A-RPx"; */
"u3J-4A-RPx.title" = "(\"COMMAND\" + \"C\")" ;

/* Class = "NSTextFieldCell"; title = "- Paste the content of copied cell to current active cell"; ObjectID = "w0L-is-1uR"; */
"w0L-is-1uR.title" = "- 将被复制单元格的内容粘贴到当前活动单元格" ;

/* Class = "NSTextFieldCell"; title = "⇧⌘ V"; ObjectID = "ydJ-NK-x1n"; */
"ydJ-NK-x1n.title" = "⇧⌘ V" ;

/* Class = "NSTextFieldCell"; title = "(\"SHIFT\" + \"COMMAND\" + \"C\")"; ObjectID = "zoB-Wg-zgy"; */
"zoB-Wg-zgy.title" = "(\"SHIFT\" + \"COMMAND\" + \"C\")" ;
